 .u-section-1 {
  background-image: url("images/_8ae8a732-3c9b-49f7-82b2-592c025f7b4c.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1024px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1320px;
  margin: 262px auto 59px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 703px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  line-height: 1;
  font-family: "Abril Fatface";
  font-style: italic;
  font-weight: 400;
  font-size: 6rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  width: 814px;
  margin: 102px auto 0;
}

.u-section-1 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 200px;
  min-width: 120px;
  margin: 139px auto 0;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

.u-section-1 .u-icon-4 {
  height: 100%;
}

.u-section-1 .u-icon-5 {
  height: 100%;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  font-style: italic;
  font-weight: 700;
  font-family: "Abril Fatface";
  width: 834px;
  margin: 19px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 300;
  letter-spacing: 2px;
  text-transform: none;
  margin: 19px 536px 0 109px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 1059px;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 624px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 446px;
    margin-left: 19px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: 890px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 936px;
  }

  .u-section-1 .u-text-1 {
    font-size: 9.375rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: 265px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 670px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 819px;
  }

  .u-section-1 .u-text-1 {
    font-size: 8rem;
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    width: 720px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 717px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 465px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 542px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
    margin-top: 185px;
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1207px;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  letter-spacing: 2px;
  font-weight: 300;
  font-family: "Abril Fatface";
  margin: 63px 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 883px;
  grid-gap: 10px 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 22px 0;
}

.u-section-2 .u-image-1 {
  width: 235px;
  height: 235px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-family: "Abril Fatface";
  font-size: 2.25rem;
  margin: -235px 0 0 265px;
}

.u-section-2 .u-text-3 {
  margin-left: 265px;
  margin-right: 0;
  font-size: 2.25rem;
  margin-bottom: 0;
}

.u-section-2 .u-btn-1 {
  margin-left: 265px;
  margin-right: 265px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 22px 0;
}

.u-section-2 .u-image-2 {
  width: 235px;
  height: 235px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  font-family: "Abril Fatface";
  font-size: 2.25rem;
  margin: -235px 0 0 265px;
}

.u-section-2 .u-text-5 {
  margin-left: 265px;
  margin-right: 0;
  font-size: 2.25rem;
  margin-bottom: 0;
}

.u-section-2 .u-btn-2 {
  margin-left: 265px;
  margin-right: 265px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 22px 0;
}

.u-section-2 .u-image-3 {
  width: 235px;
  height: 235px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-6 {
  font-family: "Abril Fatface";
  font-size: 2.25rem;
  margin: -235px 0 0 265px;
}

.u-section-2 .u-text-7 {
  margin-left: 265px;
  margin-right: 0;
  font-size: 2.25rem;
  margin-bottom: 0;
}

.u-section-2 .u-btn-3 {
  margin-left: 265px;
  margin-right: 265px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
}

.u-section-2 .u-text-8 {
  font-style: normal;
  font-size: 0.875rem;
  margin: 30px 0 60px;
}

.u-section-2 .u-btn-4 {
  border-style: solid;
  font-style: normal;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    height: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 274px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-left: 274px;
  }

  .u-section-2 .u-btn-1 {
    margin: 20px auto 0 274px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 274px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-left: 274px;
  }

  .u-section-2 .u-btn-2 {
    margin: 20px auto 0 274px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 274px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 20px;
    margin-left: 274px;
  }

  .u-section-2 .u-btn-3 {
    margin: 20px auto 0 274px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-left: 263px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 263px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 263px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 263px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 263px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 263px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 263px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 263px;
  }

  .u-section-2 .u-btn-3 {
    margin-left: 263px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1801px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 4.0625rem;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 240px;
    height: 240px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 15px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    width: 240px;
    height: 240px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 15px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    width: 240px;
    height: 240px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 15px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-bottom: -69px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1900px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 3rem;
    margin-top: 20px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 3rem;
    margin-top: 20px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 3rem;
    margin-top: 20px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-8 {
    margin-bottom: 30px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 660px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 652px;
  background-image: url("images/pexels-photo-2311713.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 652px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 50px 20px;
}

.u-section-3 .u-text-1 {
  font-family: "Abril Fatface";
  font-size: 2.25rem;
  margin: 8px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 35px 0 0;
}

.u-section-3 .u-image-2 {
  width: 211px;
  height: 210px;
  margin: 67px auto 0;
}

.u-section-3 .u-image-3 {
  min-height: 310px;
  background-image: url("images/pexels-photo-1164985.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-3 .u-image-4 {
  min-height: 342px;
  background-image: url("images/close-up-people-wearing-mask-radio_23-2148802336.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-image-2 {
    height: 211px;
  }
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 647px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -25px;
    margin-bottom: -25px;
  }

  .u-section-3 .u-image-1 {
    min-height: 538px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 538px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-3 .u-image-3 {
    min-height: 256px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-3 .u-image-4 {
    min-height: 282px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1550px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 618px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-image-3 {
    min-height: 588px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-image-4 {
    min-height: 648px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 2103px;
  }

  .u-section-3 .u-image-1 {
    min-height: 927px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-image-3 {
    min-height: 441px;
  }

  .u-section-3 .u-image-4 {
    min-height: 486px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1356px;
  }

  .u-section-3 .u-image-1 {
    min-height: 584px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.75rem;
  }

  .u-section-3 .u-image-3 {
    min-height: 278px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-4 {
    min-height: 306px;
  }
} .u-section-4 {
  min-height: 559px;
  background-image: none;
}

.u-section-4 .u-text-1 {
  font-family: "Abril Fatface";
  font-size: 3.75rem;
  margin: 80px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 80px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/pexels-photo-2311713.jpeg");
  min-height: 359px;
  background-position: 50% 50%;
}

.u-section-4 .u-image-2 {
  background-image: url("images/pexelsphoto167469.jpeg");
  min-height: 359px;
  background-position: 37.55% 50%;
}

.u-section-4 .u-image-3 {
  background-image: url("images/pexels-photo-805310.jpeg");
  min-height: 359px;
  background-position: 50% 50%;
}

.u-section-4 .u-image-4 {
  background-image: url("images/_8ae8a732-3c9b-49f7-82b2-592c025f7b4c.jpeg");
  min-height: 359px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 496px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 944px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -162px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1728px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -674px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1484px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }
}